[Video]
StartScene=3
StartScene0=Videos\MSLogo.smk
StartScene1=Videos\TRI.smk
StartScene2=Videos\Open.smk

Demo=3
Demo0=Videos\MSLogo.smk
Demo1=Videos\TRI.smk
Demo2=Videos\Open.smk

Win=5
Win0=Videos\Win\h4.smk
Win1=Videos\Win\pa3.smk
Win2=Videos\Win\pa5.smk
Win3=Videos\Win\pr7.smk
Win4=Videos\Win\r6.smk

Other=5
Other0=Videos\Other\df2.smk
Other1=Videos\Other\f1.smk
Other2=Videos\Other\f2.smk
Other3=Videos\Other\g2.smk
Other4=Videos\Other\g3.smk

Lose=5
Lose0=Videos\Lose\bl.smk
Lose1=Videos\Lose\df1.smk
Lose2=Videos\Lose\f4.smk
Lose3=Videos\Lose\f5.smk
Lose4=Videos\Lose\g1.smk

WinWCW=5
Win0=Videos\WinWCW\h4.smk
Win1=Videos\WinWCW\pa3.smk
Win2=Videos\WinWCW\pa5.smk
Win3=Videos\WinWCW\pr7.smk
Win4=Videos\WinWCW\r6.smk

OtherWCW=5
Other0=Videos\OtherWCW\df2.smk
Other1=Videos\OtherWCW\f1.smk
Other2=Videos\OtherWCW\f2.smk
Other3=Videos\OtherWCW\g2.smk
Other4=Videos\OtherWCW\g3.smk

Lose=5
Lose0=Videos\LoseWCW\bl.smk
Lose1=Videos\LoseWCW\df1.smk
Lose2=Videos\LoseWCW\f4.smk
Lose3=Videos\LoseWCW\f5.smk
Lose4=Videos\LoseWCW\g1.smk

[WWW]
TerminalReality=http://www.TerminalReality.com/
MonsterTruck2=http://www.Microsoft.com/
TheZone=http://www.Microsoft.com/
Support=http://www.Microsoft.com/
Search=http://www.Microsoft.com/
News=http://www.Microsoft.com/
Microsoft=http://www.Microsoft.com/
Freestuff=http://www.Microsoft.com/
Feedback=http://www.Microsoft.com/
FAQs=http://www.Microsoft.com/
